/* popout */
.mask{position:fixed;z-index:10000001;top:0;right:0;left:0;bottom:0;background:rgba(0,0,0,0.6);height:100%;}
.popout{position:fixed;z-index:10000002;width:100%;max-width:6.4rem;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);background-color:#FFFFFF;text-align:center;border-radius:.08rem;overflow:hidden;}
.popout-hd{padding:.48rem .30rem .33rem;}
.popout-title{font-weight:400;font-size:.34rem;height:.34rem;line-height:.34rem;color:#000;}
.popout-bd{padding:0 .50rem .30rem;min-height:.40rem;font-size:.28rem;line-height:1.3;word-wrap:break-word;word-break:break-all;color:#999999;}
.popout-bd:first-child{padding:.45rem .50rem .45rem;color:#353535;}
.popout-ft{position:relative;line-height:.9rem;font-size:.34rem;display:-webkit-box;display:-webkit-flex;display:flex;}
.popout-ft:after{content:" ";position:absolute;left:0;top:0;right:0;height:.01rem;border-top:.01rem solid #D5D5D6;color:#D5D5D6;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.popout-btn{display:block;-webkit-box-flex:1;-webkit-flex:1;flex:1;color:#3CC51F;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);position:relative;}
.popout-btn:after{content:" ";position:absolute;left:0;top:0;width:.01rem;bottom:0;border-left:.01rem solid #D5D5D6;color:#D5D5D6;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scaleX(0.5);transform:scaleX(0.5);}
.popout-btn-default{color:#353535;}
.popout-btn-primary{color:#0180CF;}
.popout-bd .time{line-height:1.6;display:block;margin-top:.2rem;}
.popout-bd.no-pd{padding:0;}
.popout .closePopout{position:absolute;background:url(../img/popout_close.png) no-repeat center;width:1rem;height:1rem;top:-.03rem;left:5.4rem;background-size:.4rem;}
.popout-titles{ text-align: center;padding-bottom: 7px;font-size: 17px;color: #9E9E9E;position: relative;bottom: 5px; }

.posters{background: url(http://www.job5588.com/img/hban.png) #f26b01 no-repeat center center;background-size: 28px;opacity: 0.8;position: fixed;width: 43px;height: 43px;right: 10px;bottom: 175px;text-align: center;line-height: 45px;font-size: 20px;z-index: 2;cursor: pointer;border-radius: 50%;}
.hp_mask{display:none;width:100%;height:15rem;background-color:#FFFFFF;position:absolute;left:0;right:0;top:2.5rem;bottom:0;z-index:1100}
.hp_mask_img{width:1.5rem;height:1.5rem;position:absolute;left:0;top:3rem;right:0;bottom:0;margin: 0 auto ;}